## libtest-yaml-valid-perl 0.04

=== debian/changelog ===
libtest-yaml-valid-perl (0.04-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libtest-yaml-valid-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:48:36 +0000

libtest-yaml-valid-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:29:07 +0100

libtest-yaml-valid-perl (0.04-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:40:30 +0200

libtest-yaml-valid-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Drop version deps where satisfied by oldstable
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update copyright to new DEP5 format
  * Use new short debhelper 7 rules format
  * Add other uploaders to copyright for debian/
  * Add copyright information for Module::Install
  * Add other implementations of YAML parsers to B-D-I for more
    complete test coverage
  * YAML::Syck is now Recommends rather than Depends, since only
    the YAML module is strictly necessary
  * Recommend different YAML implementations based on preference:
    YAML::Syck, YAML::XS then YAML::Tiny

  [ gregor herrmann ]
  * debian/control: require debhelper 7.2.13 because of Module::AutoInstall.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 18:24:01 -0500

libtest-yaml-valid-perl (0.03-2) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - removed myself from Uploaders (Closes: #509501)
    - Standards-Version 3.8.0 (no changes needed)

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add /me to Uploaders
    - improve short and long description
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
  * Don't install README anymore.
  * debian/copyright: add "header" section.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 16:39:03 +0100

libtest-yaml-valid-perl (0.03-1) unstable; urgency=low

  [ David Paleino ]
  * Initial Release (Closes: #457627)

  [ Gunnar Wolf ]
  * Removed dh-make-perl boilerplate from debian/copyright
  * Added myself as uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 12:45:12 -0600
