=== debian/control ===
Source: libtest-yaml-valid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libyaml-perl,
                     libyaml-syck-perl,
                     libyaml-tiny-perl,
                     libyaml-libyaml-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-yaml-valid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-yaml-valid-perl.git
Homepage: https://metacpan.org/release/Test-YAML-Valid

Package: libtest-yaml-valid-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libyaml-perl
Recommends: libyaml-syck-perl | libyaml-libyaml-perl | libyaml-tiny-perl
Multi-Arch: foreign
Description: module to test for valid YAML
 Test::YAML::Valid is a Perl module that allows developers to easily test the
 validity of arbitrary data structures serialized using YAML (YAML Ain't a
 Markup Language). It provides a simple interface compatible for use with most
 Test::Builder-based tests.
