=== debian/watch ===
version=4
https://metacpan.org/release/Test-YAML-Valid .*/Test-YAML-Valid-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
